Bug 978623 - [Docs] [Admin] Trusted Compute Pools feature based on OpenAttestation
[Docs] [Admin] Trusted Compute Pools feature based on OpenAttestation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
sla
: FutureFeature
Depends On: 929057 977165 978631
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 20:51 EDT by Andrew Burden
Modified: 2016-02-10 15:19 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977165
Environment:
Last Closed: 2014-04-06 23:05:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 20:51:27 EDT
New option, also in GUI. Will affect the 'new/edit VM' parameter table, screenshots, and depending on implementation a procedure or two. May require new topic for new procedure. 


+++ This bug was initially created as a clone of Bug #977165 +++

+++ This bug was initially created as a clone of Bug #929057 +++

Information about "Trusted Compute Pools" should be included in the RHEV Docs Suite.


Please include the Trusted Compute Pools feature once it get upstreamed into oVirt.

- the link to the patch(es) in gerrit
http://gerrit.ovirt.org/#/c/11237/

- the oVirt wiki page link
http://wiki.ovirt.org/Trusted_compute_pools

- QA issue
Intel will QA this feature, once it is available in downstream RHEV.
Comment 1 Tim Hildred 2013-07-24 21:51:31 EDT
 Itamar Heim 2013-06-24 04:30:43 EDT

This will work for RHEL only, not RHEV-H
Customer will need to deploy open attestation service on their own, as well as deploy open attestation agent on the RHEL hosts
Comment 3 Tim Hildred 2013-10-09 00:21:31 EDT
Further research has shown that the documentation impact on of this feature is limited to how Red Hat Enterprise Virtualization integrates with OpenAttestation.

In the Administration Guide, there are two places:

- add the "Enable Trusted Service" button to the cluster policy documentation.
- add the OpenAttestation-related rhevm-config keys to the table of rhevm-config values.

I've updated the documentation tracker of this feature (BZ#977165) with relevant information from email conversation and research.
Comment 5 Tim Hildred 2013-10-24 03:09:34 EDT
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-17
Comment 6 Tim Hildred 2013-10-27 20:02:56 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.